Understanding Society User Support - Support #836

Weighting for general population
08/15/2017 04:31 PM - Ray Storry

Status: Closed Start date: 08/15/2017
Priority: Urgent % Done: 100%
Assignee:

Category: Weights

Description

| have run a query on persons employed who expect to move in the next year Yes/No. | have weighted the data in Wave 6 with
f_indpxui_xw. The total population | am getting along with don't knows etc. is 23557.862. But this looks to me like the total number of
employed respondents in the sample. There are around 31.4 millions employed persons in the UK.

So how do get from the weighted figures shown above to come anywhere near the real world figures?

History

#1 - 08/16/2017 10:06 AM - Stephanie Auty

- Category changed from Data inconsistency to Weights
- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Peter Lynn

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/17/2017 10:34 AM - Peter Lynn

- Assignee changed from Peter Lynn to Ray Storry

- Target version set to M6

- % Done changed from 10 to 50

Hello Ray,

Yes, all weights are designed for estimation of ratio estimates (proportions, means, regression coefficients, etc). They do not include any element of
"grossing up" to the population, which would be needed if you want to estimate the number (rather than proportion) of people in a category (I infer

this is what you want to do?)

But if you know the population total, it is a simple matter to gross up your weighted estimate. Just multiply the weighted sample number (base in table)
by N/nw, where N is the population total (31.4m?) and nw is the weighted base (23,5587?).

Peter

#3 - 08/17/2017 10:37 AM - Peter Lynn

Ray,

Apologies, where | wrote "(base in table)", | meant "(cell count in table)".
Peter

#4 - 08/17/2017 11:04 AM - Peter Lynn

- Status changed from In Progress to Closed

- Assignee deleted (Ray Storry)
- % Done changed from 50 to 100

—————————— Forwarded message ----------
From: Ray Storry <raystorry@incomesdataresearch.co.uk>
mailto:raystorry@incomesdataresearch.co.uk

Date: Thu, Aug 17, 2017 at 10:44 AM

Subject: RE: [Understanding Society User Support - Support #836] Weighting for general population
To: "info@understandingsociety.ac.uk" <info@understandingsociety.ac.uk>

Cc: Steve Glenn <stevieglenn@gmail.com>

Thanks Peter,
That is what | was thinking of doing but wanted to check if | was on the right lines.
Kind regards

Ray
